html {
	background:url("images/websitebackground.jpg") no-repeat top center #222;
	background-attachment: fixed;
}
body {

	font-size: 62.5%;
}

/* Font Assignment */
.post, #details
{
	font-family: "Lucida Grande","Lucida Sans Unicode",Calibri,Arial,Helvetica,Sans
}

@font-face {
    font-family: 'DejaWebBold';
    src: url('fonts/dejaweb-bold-webfont.eot');
    src: url('fonts/dejaweb-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dejaweb-bold-webfont.woff') format('woff'),
         url('fonts/dejaweb-bold-webfont.ttf') format('truetype'),
         url('fonts/dejaweb-bold-webfont.svg#DejaWebBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DejaWeb';
    src: url('fonts/dejaweb-webfont.eot');
    src: url('fonts/dejaweb-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dejaweb-webfont.woff') format('woff'),
         url('fonts/dejaweb-webfont.ttf') format('truetype'),
         url('fonts/dejaweb-webfont.svg#DejaWebRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1,h2,h3,h4,h5,h6  {
	font-family: 'DejaWebBold', Verdana;
}

/* Basic styling for a post */

.post-content-wrapper h1, 
.post-content-wrapper h2, 
.post-content-wrapper h3, 
.post-content-wrapper h4, 
.post-content-wrapper h5,
.post-content-wrapper h6 {
	line-height:1.1em;
	padding-left:35px;
	padding-top:5px;
	padding-bottom:10px;
}


#footer, #navlist {
	font-family: 'DejaWeb', Arial;
	}

.hide
{display:none;}

.clear
{ clear:both; }

/* Quote box */
blockquote {
	border-radius: 8px;
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 2em 0;
    padding-left: 40px;
    padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
    box-shadow: 0 0px 4px #555555 inset;	
}
blockquote:before {
    color: #C78D2B;
    content: "\201C";
    font-family: georgia,Courier;
    font-size: 6em;
    font-weight: bold;
    line-height: 0;
    margin: 0 5px 0 -40px;
    vertical-align: bottom;
}
blockquote:hover {
	background: #F6F6F6;
	box-shadow: 0 0px 5px #555555 inset;	

}


/* Stock */
#footer
{
	color:#FFF;
	background:#102010;
	text-shadow: 1px 1px #222222, -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
	box-shadow: -2px -2px 4px #555;
	z-index:900;
}

#footer a
{
	text-decoration: none;
	font-size: 1.4em;
	line-height:24px;
}

body {
    font-size:100%;
    line-height:1.125em; /* 16x1.125=18 */
}

/* Header */


.widgetcontainer
{
	padding-bottom:10px;
	border-left: 3px solid #C78D2B;
	border-radius:5px;	
	
}

.widgetcontainer:hover
{
background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(0, rgb(254,246,159)),
    color-stop(1, rgb(199,162,99))
);
background-image: -moz-linear-gradient(
    left center,
    rgb(254,246,159) 0%,
    rgb(199,162,99) 100%
);
}

.widgetdata, .widgetcontainer ul {
	padding: 0px 10px;
	font-family:verdana;
}

.widgetheader {
	padding: 10px 7px;
}



.widgetcontainer {
	margin-bottom:10px;
}

.bodytext p {
    font-size:0.875em;
}

.sidenote {
    font-size:0.75em;
}

h2#headertext 
{ 
	font-size: 1.9555em;
	/* only for the top */
}

h2
{
	font-size: 1.3em;
}

.postdate {
	display:none;
	float:right;
	margin-top:-120px;
}

.copyright {
	padding: 5px 10px;
}

#footer ul a
{
	color: #FFF;
	text-shadow: 1px 1px #C21;
}

#footer
{
	width:100%;
	clear:both;
}

#followlist li a
{
	width:100%;
	display:block;
}

ul#followlist li a:hover img, ul#followlist li a:focus img
{
	margin-top:-7px;
	height:50px;
     -moz-transition: all .26s ease-out;  /* FF4+ */
      -ms-transition: all .26s ease-out;  /* IE10? */
       -o-transition: all .26s ease-out;  /* Opera 10.5+ */
          transition: all .26s ease-out;  
}

#followlist li a:hover,#followlist li a:focus
{
	background: #C78D2B;
	padding-bottom:7px;
}

#logo { 
	display:block;
	width: 27%;
	max-width:160px;
	padding:0px;
 -webkit-transition: all 1.2s ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 1.2s ease-out;  /* FF4+ */
      -ms-transition: all 1.2s ease-out;  /* IE10? */
       -o-transition: all 1.2s ease-out;  /* Opera 10.5+ */
          transition: all 1.2s ease-out;  
}

#logo img { 
	width: 100%; 
}

#headertext { 
	line-height:26px; 
	width:90%;
	max-width:580px;
	padding:10px;
}

#navlist li { 
	float: left; 

}

#navlist li:first-child
{
	padding-left:25px;
}

#navlist li a { padding: 1px 10px; } 
#header { clear:left; } 
#content { padding: 10px 4%;}


#navlist li a{
	color: #FFF;
	font-weight:bold;
	font-size:1.2em;
	text-decoration:none;
	
	margin-top:-60px;
	border-radius:5px;
	padding-top:70px;
}

#navlist li.current-menu-item a {
	border-bottom:3px solid #C78D2B;
	padding-top:67px;
	padding-bottom:10px;
}

#navlist li a 
{
	display:block;
}

#navlist li a:hover
{
	padding-bottom:10px;
	border-bottom:3px solid #C78D2B;
	padding-top:67px;
}



.readmore { 
	font-size:1.4em; 
	padding-left:10px; 
	line-height:1.4em; 
}

	/* Post */

.post { 
	border-radius: 0 10px 10px 0; 
	padding: 0 20px 10px 3px;
}

.post:nth-child(even){ 
	background-color:#FFE37F;  
}

.post { margin-bottom:15px; }

.post-content-wrapper ol, .post-content-wrapper ul {
	list-style: disc outside none;
	padding-left: 25px;
}

.widgetcontainer ol, .widgetcontainer ul {
	list-style: disc outside none;
	padding-left: 15px;
}



.post h1 { 
	font-size: 2.0em; 
	line-height:1.3em;
	text-shadow: 2px 2px 2px #FFF;
	margin-bottom:5px;
}
.post h1 a:hover { 
	color:#134; 
	text-shadow: 1px 1px 0px #FFF; 
}

.post { 
	background-image:url("images/postborder.png");
	background-position: top right;
	background-repeat: repeat-y;
}

.post p
{
	padding:3px 0;
}

a {
 -webkit-transition: all .16s ease-out ;  /* Saf3+, Chrome */
     -moz-transition: all .16s ease-out ;  /* FF4+ */
      -ms-transition: all .16s ease-out ;  /* IE10? */
       -o-transition: all .16s ease-out ;  /* Opera 10.5+ */
          transition: all .16s ease-out ;  
}

.post-content-footer
{
	background:#C78D2B;
	width:100%;
	box-shadow: inset 0px 2px 4px #555;
	overflow: auto;
	margin-top:10px;
/*	border-left: 3px solid #D0EFD0;
	border-top: 3px solid #D0EFD0;*/
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}

.post-content-footer p
{
	font-size:1em;
}

.info-header
{
	/*text-shadow: 1px 1px #fff, -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;*/
	text-shadow: 1px 1px 2px #000;
	color: white;
	font-size: 1.2em;
	font-family: 'DejaWebBold', Verdana;
}

.content-footer-item
{
	padding: 5px 15px;
	width: auto;
}

.content-footer-item:hover
{
	background:#C78D2B;
}

ul.post-content-footer li 
{
	float:left;
}

#headerwrap
{
/* this looks good
	background:url("images/headerbackground.png") no-repeat top left;
*/	
}


#navlist:before,
#navlist:after {
  content    : '';
  display    : table;
}

#navlist:after {
  clear: both;
}



#contentwrapper:before,
#contentwrapper:after {
  content    : '';
  display    : table;
}

#contentwrapper:after {
  clear: both;
}

#contentwrapper
{
	background-color: #FEF69F;
}

#content img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}


#contentheading
{
	display:block;
	background:url("images/headerbackground.png") no-repeat top left;
}

#outer
{
	background:url("images/websitebgbottom.jpg") no-repeat bottom center;
}


/* Formatting for widgets */


.widgetcontainer ul li
{
list-style:none;
padding-top:3px;
padding-bottom:3px;
}

.widgetcontainer p, .widgetcontainer div
{
	padding: 0 7px;
}

.widget_rss ul li
{
	font-size:.8em;
        text-decoration: none;
}

.widgetcontainer ul li a
{
        text-decoration: none;
}

.widgetcontainer ul li a:hover
{
        text-decoration: underline;
}

.widgetcontainer h1, .widgetcontainer h2, .widgetcontainer h3, .widgetcontainer h4, .widgetcontainer h5, .widgetcontainer h6
{
    padding-left:30px;
    padding-bottom:5px;
}

/* Simple styling of basic elements */
strong
{
	font-weight: bold;
}